<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Node JS APP</title>
    <link rel="stylesheet" href="/css/styles.css" />
</head>

<body>
    <div class="app">
        <div class="app__header">
            <% if (weather) { %>
                <h1>
                    <%=weather%>
                </h1>
                <% } %>
                    <% if (error) { %>
                        <p class="error">
                            <%=error%>
                        </p>
                        <% } %>
        </div>

        <form action="/" method="POST" class="app__content">
            <div class="input">
                <label for="city">Город</label>
                <input type="text" id="city" placeholder="Название города" name="city" />
            </div>
            <button type="submit" class="btn">Показать погоду</button>
        </form>
    </div>
</body>

</html>